apiVersion: backstage.io/v1alpha1
kind: Component
metadata:
  name: "test32"
  description: "test32"
  annotations:
    github.com/project-slug: konrad.krol.idemia/test32
    backstage.io/techdocs-ref: url:https://gitlab.com/konrad.krol.idemia/test32
spec:
  type: service
  lifecycle: experimental
  owner: "konrad"
